.page-id-858 .bannerPage__block,
.page-id-867 .bannerPage__block {
  text-align: left;
}
@media (min-width: 992px) {
  .page-id-858 .fz_h1,
  .page-id-867 .fz_h1 {
    font-size: 54px;
  }
  .page-id-858 .bannerPage__block,
  .page-id-867 .bannerPage__block {
    text-align: center;
    padding-bottom: 20px;
  }
}

.button-main-form {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 20px;
  font-size: 24px;
  font-weight: 700;
  height: 63px;
  margin: 0 auto 32px;
  padding: 0 20px;
  outline: none;
  border: 1px solid rgb(7, 27, 56);
  cursor: pointer;
  transition: 0.3s ease;
  width: fit-content;
  background: rgb(7, 27, 56);
  box-shadow: none;
  color: #fff;
  font-family: "Cygre", sans-serif;
  letter-spacing: 0.4px;
  float: none;
  width: 100%;
}
@media (min-width: 769px) {
  .button-main-form {
    max-width: 290px;
  }
}
@media (min-width: 992px) {
  .button-main-form {
    margin: 0 0 32px;
  }
}
@media (min-width: 1025px) {
  .button-main-form:hover {
    color: #fff;
    background: rgb(35, 38, 78);
    opacity: 1;
  }
}

.main-form {
  padding: 50px 0 120px;
}
@media (max-width: 991px) {
  .main-form {
    padding: 30px 0 50px;
  }
}
.main-form .container {
  max-width: 1120px;
}
.main-form__title {
  display: block;
  font-weight: 600;
  color: rgb(35, 38, 78);
  letter-spacing: 1.38px;
}
.main-form__subtitle {
  font-size: 26px;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 0.05em;
  color: #23264e;
  display: block;
  margin-bottom: 20px;
}
@media (max-width: 991px) {
  .main-form__subtitle {
    font-size: 20px;
    letter-spacing: 0.07em;
  }
}

.wpcf7-form, .fieldset-cf7mls {
  display: grid !important;
  gap: 20px;
}
.wpcf7-form .wpcf7-form__col, .fieldset-cf7mls .wpcf7-form__col {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-bottom: 70px;
}
@media (max-width: 768px) {
  .wpcf7-form .wpcf7-form__col, .fieldset-cf7mls .wpcf7-form__col {
    margin-bottom: 40px;
  }
}
.wpcf7-form .wpcf7-form__fields, .fieldset-cf7mls .wpcf7-form__fields {
  display: grid;
  gap: 20px;
}
.wpcf7-form .wpcf7-form__row, .fieldset-cf7mls .wpcf7-form__row {
  align-items: flex-start;
}
.wpcf7-form .wpcf7-form__group, .fieldset-cf7mls .wpcf7-form__group {
  width: 100%;
}
.wpcf7-form .wpcf7-form__group label, .fieldset-cf7mls .wpcf7-form__group label {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0.02em;
  padding-left: 16px;
}
@media (max-width: 991px) {
  .wpcf7-form .wpcf7-form__group label, .fieldset-cf7mls .wpcf7-form__group label {
    font-size: 18px;
  }
}
.wpcf7-form .wpcf7-form__group label span:not(.wpcf7-list-item-label), .fieldset-cf7mls .wpcf7-form__group label span:not(.wpcf7-list-item-label) {
  color: #FC441E;
}
.wpcf7-form .wpcf7-form-control-wrap, .fieldset-cf7mls .wpcf7-form-control-wrap {
  width: 100%;
}
.wpcf7-form .cf7mls-btns, .fieldset-cf7mls .cf7mls-btns {
  display: flex;
  justify-content: center;
  gap: 20px;
  min-height: auto !important;
}
@media (max-width: 768px) {
  .wpcf7-form .cf7mls-btns, .fieldset-cf7mls .cf7mls-btns {
    margin-top: 10px;
    flex-direction: column-reverse;
  }
}
@media (max-width: 768px) {
  .wpcf7-form .cf7mls-btns.cf7mls-btns-last-step, .fieldset-cf7mls .cf7mls-btns.cf7mls-btns-last-step {
    flex-direction: column;
  }
}
@media (min-width: 769px) {
  .wpcf7-form .cf7mls-btns.cf7mls-btns-last-step .wpcf7-form-control.wpcf7-submit, .fieldset-cf7mls .cf7mls-btns.cf7mls-btns-last-step .wpcf7-form-control.wpcf7-submit {
    order: 2;
  }
}
.wpcf7-form .cf7mls-btns .cf7mls_next.action-button, .wpcf7-form .cf7mls-btns .cf7mls_back.action-button, .wpcf7-form .cf7mls-btns .wpcf7-form-control.wpcf7-submit, .fieldset-cf7mls .cf7mls-btns .cf7mls_next.action-button, .fieldset-cf7mls .cf7mls-btns .cf7mls_back.action-button, .fieldset-cf7mls .cf7mls-btns .wpcf7-form-control.wpcf7-submit {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 20px;
  font-size: 24px;
  font-weight: 700;
  height: 63px;
  margin: 0;
  padding: 0 76px;
  outline: none;
  border: 1px solid rgb(7, 27, 56);
  cursor: pointer;
  transition: 0.3s ease;
  width: fit-content;
  background: rgb(7, 27, 56);
  box-shadow: none;
  color: #fff;
  font-family: "Cygre", sans-serif;
  letter-spacing: 0.4px;
  float: none;
  width: 100%;
}
@media (min-width: 769px) {
  .wpcf7-form .cf7mls-btns .cf7mls_next.action-button, .wpcf7-form .cf7mls-btns .cf7mls_back.action-button, .wpcf7-form .cf7mls-btns .wpcf7-form-control.wpcf7-submit, .fieldset-cf7mls .cf7mls-btns .cf7mls_next.action-button, .fieldset-cf7mls .cf7mls-btns .cf7mls_back.action-button, .fieldset-cf7mls .cf7mls-btns .wpcf7-form-control.wpcf7-submit {
    max-width: 290px;
  }
}
@media (min-width: 1025px) {
  .wpcf7-form .cf7mls-btns .cf7mls_next.action-button:hover, .wpcf7-form .cf7mls-btns .cf7mls_back.action-button:hover, .wpcf7-form .cf7mls-btns .wpcf7-form-control.wpcf7-submit:hover, .fieldset-cf7mls .cf7mls-btns .cf7mls_next.action-button:hover, .fieldset-cf7mls .cf7mls-btns .cf7mls_back.action-button:hover, .fieldset-cf7mls .cf7mls-btns .wpcf7-form-control.wpcf7-submit:hover {
    color: #fff;
    background: rgb(35, 38, 78);
    opacity: 1;
  }
}
.wpcf7-form .cf7mls-btns .cf7mls_back.action-button, .fieldset-cf7mls .cf7mls-btns .cf7mls_back.action-button {
  color: rgb(7, 27, 56);
  background-color: #fff;
}
.wpcf7-form input[type=radio], .fieldset-cf7mls input[type=radio] {
  appearance: none;
  -webkit-appearance: none;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 1px solid #151515;
  background: #fff;
  flex-shrink: 0;
  transition: border-color 0.2s;
  cursor: pointer;
}
.wpcf7-form input[type=radio]:checked, .fieldset-cf7mls input[type=radio]:checked {
  box-shadow: inset 0 0 0 3px #fff;
  background: #151515;
}

.fieldset-cf7mls {
  gap: 0;
  margin: 0;
  padding: 0;
}
.fieldset-cf7mls textarea {
  height: 65px;
  padding-top: 19px;
  padding-bottom: 19px;
}
.fieldset-cf7mls .wpcf7-radio {
  display: flex;
  gap: 20px;
  margin-left: 2px;
}
@media (max-width: 768px) {
  .fieldset-cf7mls .mobile-col .wpcf7-radio {
    flex-direction: column;
  }
}
.fieldset-cf7mls .wpcf7-list-item {
  margin: 0;
}
.fieldset-cf7mls .wpcf7-list-item label {
  display: flex;
  align-items: center;
  gap: 7px;
  margin: 0;
  color: #151515;
}
.fieldset-cf7mls .wpcf7-list-item-label {
  font-weight: 400;
  line-height: 1;
}
.fieldset-cf7mls .wpcf7-list-item-label::before, .fieldset-cf7mls .wpcf7-list-item-label::after {
  display: none;
}

@media (max-width: 991px) {
  .wpcf7-form input[type=text],
  .wpcf7-form input[type=email],
  .wpcf7-form input[type=tel],
  .wpcf7-form textarea,
  .custom-select-selected,
  .custom-select-options .custom-option {
    font-size: 20px;
  }
}

.cf7mls-steps-indicator-wrapper {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 0 auto 60px;
}
@media (max-width: 991px) {
  .cf7mls-steps-indicator-wrapper {
    margin-bottom: 40px;
  }
}

.cf7mls-steps-indicator {
  display: flex;
  position: relative;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  padding: 0 24px 10px;
}

.cf7mls-step-wrapper:first-child .cf7mls-step {
  border-color: #fc441e;
  color: #fafafa;
  background: #fc441e;
  opacity: 1;
}
.cf7mls-step-wrapper:not(:first-child) {
  padding-left: 120px;
  position: relative;
}
@media (max-width: 991px) {
  .cf7mls-step-wrapper:not(:first-child) {
    padding-left: 60px;
  }
}
.cf7mls-step-wrapper:not(:first-child)::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  background: #808080;
}
.cf7mls-step-wrapper:not(:first-child).is-active::before, .cf7mls-step-wrapper:not(:first-child).is-done::before {
  background: #fc441e;
}

.cf7mls-step {
  font-weight: 500;
  font-size: 20px;
  line-height: 1;
  letter-spacing: 0.02em;
  color: #808080;
  border-radius: 100px;
  border: 1px solid #808080;
  padding: 15px 30px;
  background: #fff;
  position: relative;
  z-index: 2;
  white-space: nowrap;
  user-select: none;
}
.is-active .cf7mls-step, .is-done .cf7mls-step {
  border-color: #fc441e;
  color: #fafafa;
  background: #fc441e;
  opacity: 1;
}
@media (max-width: 991px) {
  .cf7mls-step {
    font-size: 16px;
  }
}
.cf7mls-step__line {
  height: 1px;
  background: #808080;
}

.custom-select-wrapper {
  position: relative;
  overflow: visible;
  transition: border-radius 0.4s ease;
}
.custom-select-wrapper.active {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  transition: border-radius 0.05s ease;
}

.custom-select-selected {
  min-height: 63px;
  opacity: 0.5;
}

.custom-select-options {
  position: absolute;
  left: -1px;
  top: calc(100% + 1px);
  width: calc(100% + 2px);
  border: 1px solid rgba(0, 0, 0, 0.5);
  border-top: none;
  border-radius: 20px;
  background-color: #fff;
  z-index: 1;
  transition: border-radius 0.4s ease;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.07), 0 4px 4px 0 rgba(0, 0, 0, 0.06), 0 8px 5px 0 rgba(0, 0, 0, 0.04), 0 15px 6px 0 rgba(0, 0, 0, 0.01), 0 23px 6px 0 rgba(0, 0, 0, 0);
}
.active .custom-select-options {
  border-radius: 0 0 20px 20px;
  transition: border-radius 0.05s ease;
}
.custom-select-options .custom-option:first-child {
  opacity: 0.5;
}

.wpcf7-form {
  overflow: visible;
}
.wpcf7-form .fieldset-cf7mls-wrapper {
  overflow: visible;
}
.wpcf7-form .flatpickr-wrapper {
  width: 100%;
}
.wpcf7-form .flatpickr-wrapper::after {
  content: "";
  position: absolute;
  right: 20px;
  top: 25px;
  width: 8px;
  height: 8px;
  display: block;
  transform: rotate(135deg);
  border-top: 2px solid rgb(35, 38, 78);
  border-right: 2px solid rgb(35, 38, 78);
}
.wpcf7-form .flatpickr-wrapper.is-open::after {
  transform: rotate(-45deg);
  border-top: 2px solid rgb(252, 68, 30);
  border-right: 2px solid rgb(252, 68, 30);
}
.wpcf7-form .flatpickr-calendar {
  width: 100%;
  max-width: 550px;
  border-radius: 16px;
  border: 1px solid rgba(21, 21, 21, 0.5);
  padding: 24px;
  top: calc(100% + 4px) !important;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.07), 0 4px 4px 0 rgba(0, 0, 0, 0.06), 0 8px 5px 0 rgba(0, 0, 0, 0.04), 0 15px 6px 0 rgba(0, 0, 0, 0.01), 0 23px 6px 0 rgba(0, 0, 0, 0);
}
@media (max-width: 768px) {
  .wpcf7-form .flatpickr-calendar {
    max-width: none;
    top: calc(100% + 8px) !important;
    padding: 20px;
  }
}
.wpcf7-form .flatpickr-calendar::before, .wpcf7-form .flatpickr-calendar::after {
  display: none;
}
.wpcf7-form .flatpickr-calendar .flatpickr-rContainer {
  width: 100%;
}
.wpcf7-form .flatpickr-calendar .flatpickr-months {
  align-items: center;
  margin-bottom: 12px;
}
.wpcf7-form .flatpickr-calendar .numInputWrapper {
  width: 85px;
  position: relative;
}
@media (max-width: 475px) {
  .wpcf7-form .flatpickr-calendar .numInputWrapper {
    width: 78px;
  }
}
.wpcf7-form .flatpickr-calendar .numInputWrapper .numInput.cur-year {
  line-height: 1.2;
}
.wpcf7-form .flatpickr-calendar .numInputWrapper span {
  opacity: 1;
  border: none;
}
.wpcf7-form .flatpickr-calendar .numInputWrapper span.arrowDown {
  top: unset;
  bottom: 0;
}
.wpcf7-form .flatpickr-calendar .flatpickr-month {
  order: 1;
}
.wpcf7-form .flatpickr-calendar .flatpickr-monthDropdown-months, .wpcf7-form .flatpickr-calendar .numInput.cur-year {
  font-size: 24px;
  font-weight: 700;
}
@media (max-width: 475px) {
  .wpcf7-form .flatpickr-calendar .flatpickr-monthDropdown-months, .wpcf7-form .flatpickr-calendar .numInput.cur-year {
    font-size: 21px;
  }
}
.wpcf7-form .flatpickr-calendar .flatpickr-monthDropdown-months {
  padding-left: 0;
  pointer-events: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.wpcf7-form .flatpickr-calendar .flatpickr-monthDropdown-month {
  font-size: 16px;
}
.wpcf7-form .flatpickr-calendar .flatpickr-prev-month, .wpcf7-form .flatpickr-calendar .flatpickr-next-month {
  position: static;
  width: 46px;
  height: 46px;
  padding: 16px;
}
.wpcf7-form .flatpickr-calendar .flatpickr-prev-month {
  order: 2;
}
.wpcf7-form .flatpickr-calendar .flatpickr-next-month {
  order: 3;
}
.wpcf7-form .flatpickr-calendar .flatpickr-current-month {
  display: flex;
  align-items: center;
  width: auto;
  left: 0;
  text-align: left;
}
.wpcf7-form .flatpickr-calendar .flatpickr-weekdays {
  height: 48px;
}
.wpcf7-form .flatpickr-calendar .flatpickr-weekday {
  font-size: 14px;
  font-weight: 700;
  color: #151515;
}
.wpcf7-form .flatpickr-calendar .flatpickr-days {
  width: 100%;
}
.wpcf7-form .flatpickr-calendar .dayContainer {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  justify-items: center;
  width: 100%;
  max-width: none;
  min-width: 0;
  border-left: 1px solid #d5d4df;
}
.wpcf7-form .flatpickr-calendar .flatpickr-day {
  display: block;
  width: 100%;
  max-width: none;
  height: 48px;
  line-height: 48px;
  border: none;
  border-radius: 0;
  color: #000;
  background: #FFF;
  border-right: 1px solid #d5d4df;
  border-bottom: 1px solid #d5d4df;
}
.wpcf7-form .flatpickr-calendar .flatpickr-day:nth-child(-n+7) {
  border-top: 1px solid #d5d4df;
}
.wpcf7-form .flatpickr-calendar .flatpickr-day.today {
  background: #cfd0d4;
}
.wpcf7-form .flatpickr-calendar .flatpickr-day.today:hover {
  color: #000;
  border-color: #d5d4df;
}
.wpcf7-form .flatpickr-calendar .flatpickr-day.prevMonthDay, .wpcf7-form .flatpickr-calendar .flatpickr-day.nextMonthDay {
  color: #a8a8a8;
  background: #f2f3f7;
}
.wpcf7-form .flatpickr-calendar .flatpickr-day:hover {
  background: #FFE3DD;
}
.wpcf7-form .flatpickr-calendar .flatpickr-day.selected, .wpcf7-form .flatpickr-calendar .flatpickr-day.selected:hover {
  font-weight: 700;
  color: #fff;
  background: #fc441e;
}

.modal {
  max-width: 600px;
  width: 100%;
  border: 1px solid rgb(233, 233, 233);
  border-radius: 20px;
  padding: 24px;
}
.modal .modal-title {
  font-size: 30px;
  font-weight: 500;
  color: rgb(252, 68, 30);
  display: block;
  text-align: center;
}
.modal .modal-subtitle {
  display: block;
  text-align: center;
  margin: 24px 0 30px;
  font-size: 18px;
  line-height: 22px;
  max-width: 640px;
}
.modal .btn {
  margin: 0 auto;
}